:root {
    font-size: 14px;
}

html, body {
    padding: 0;
    margin: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

body> .absol-single-page {
    width: 100%;
    height: 100%;
}

.absol-single-page-scroller-viewport {
    padding: 10px;
}

.as-drag-zone .mdi{
    font-size: 20px;
}